=== debian/changelog ===
python-tenacity (3.0.0-1~cloud0) xenial-newton; urgency=medium

  * New package for the Ubuntu Cloud Archive.

 -- Openstack Ubuntu Testing Bot <openstack-testing-bot@ubuntu.com>  Thu, 29 Sep 2016 19:20:02 +0000

python-tenacity (3.0.0-1) unstable; urgency=medium

  * Initial release. (Closes: #838893)

 -- Thomas Goirand <zigo@debian.org>  Mon, 26 Sep 2016 09:36:15 +0200
