## python-tenacity 3.1.1

=== debian/changelog ===
python-tenacity (3.1.1-1) unstable; urgency=medium

  * New upstream release.

 -- Thomas Goirand <zigo@debian.org>  Tue, 18 Oct 2016 12:32:13 +0200
