=== debian/control ===
--- 
+++ 
@@ -1,7 +1,8 @@
 Source: python-tenacity
 Section: python
 Priority: optional
-Maintainer: PKG OpenStack <openstack-devel@lists.alioth.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: PKG OpenStack <openstack-devel@lists.alioth.debian.org>
 Uploaders: Thomas Goirand <zigo@debian.org>,
 Build-Depends: debhelper (>= 9),
                dh-python,
@@ -21,8 +22,8 @@
                      python3-nose,
                      python3-six,
 Standards-Version: 3.9.8
-Vcs-Browser: https://anonscm.debian.org/cgit/openstack/python-tenacity.git/
-Vcs-Git: https://anonscm.debian.org/git/openstack/python-tenacity.git
+Vcs-Browser: https://git.launchpad.net/~ubuntu-server-dev/ubuntu/+source/python-tenacity
+Vcs-Git: git://git.launchpad.net/~ubuntu-server-dev/ubuntu/+source/python-tenacity
 Homepage: https://github.com/jd/tenacity
 
 Package: python-tenacity
