## python-tenacity 4.4.0

=== debian/changelog ===
python-tenacity (4.4.0-2) unstable; urgency=medium

  * Uploading to unstable.
  * d/control: Standards-Version raised to 4.1.1
  * Build docs with Python 3 version of Sphinx

 -- Ondřej Nový <onovy@debian.org>  Fri, 03 Nov 2017 11:55:53 +0100

python-tenacity (4.4.0-1) experimental; urgency=medium

  * New upstream release.

 -- Ondřej Kobližek <koblizeko@gmail.com>  Sat, 05 Aug 2017 21:27:52 -0400

python-tenacity (3.1.1-2) unstable; urgency=medium

  * d/control:
    - Maintainer to DPMT
    - Uploaders: add me and Ondřej Nový
    - Build-Depends: openstack-pkg-tools removed
    - Standards-Version raised to 4.0.0
    - add Testsuite autopkgtest-pkg-python
    - Vcs paths updated
  * d/rules: setup for pybuild
  * add upstream changelog
  * d/copyright: add myself

 -- Ondřej Kobližek <koblizeko@gmail.com>  Sat, 05 Aug 2017 15:48:24 -0400
