=== debian/control ===
--- 
+++ 
@@ -1,16 +1,16 @@
 Source: python-tenacity
 Section: python
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: PKG OpenStack <openstack-devel@lists.alioth.debian.org>
+Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
 Uploaders: Thomas Goirand <zigo@debian.org>,
-Build-Depends: debhelper (>= 9),
+           Ondřej Kobližek <koblizeko@gmail.com>,
+           Ondřej Nový <onovy@debian.org>
+Build-Depends: debhelper (>= 10~),
                dh-python,
-               openstack-pkg-tools (>= 52~),
                python-all,
                python-pbr,
                python-setuptools,
-               python-sphinx,
+               python3-sphinx,
                python3-all,
                python3-pbr,
                python3-setuptools,
@@ -21,10 +21,11 @@
                      python3-monotonic (>= 0.6),
                      python3-nose,
                      python3-six,
-Standards-Version: 3.9.8
-Vcs-Browser: https://git.launchpad.net/~ubuntu-server-dev/ubuntu/+source/python-tenacity
-Vcs-Git: git://git.launchpad.net/~ubuntu-server-dev/ubuntu/+source/python-tenacity
+Standards-Version: 4.1.1
+Vcs-Browser: https://anonscm.debian.org/git/python-modules/packages/python-tenacity.git
+Vcs-Git: https://anonscm.debian.org/git/python-modules/packages/python-tenacity.git
 Homepage: https://github.com/jd/tenacity
+Testsuite: autopkgtest-pkg-python
 
 Package: python-tenacity
 Architecture: all
