## python-tenacity 4.8.0

=== requirements.txt ===
six>=1.9.0
futures>=3.0;python_version=='2.7'
monotonic>=0.6 # Apache-2.0
