=== debian/changelog ===
python-tenacity (4.8.0-0ubuntu1) bionic; urgency=medium

  * New upstream release.
  * d/control: Add python{3}-tornado to BD's.

 -- James Page <james.page@ubuntu.com>  Mon, 12 Feb 2018 11:11:59 +0000
