=== debian/control ===
--- 
+++ 
@@ -1,7 +1,8 @@
 Source: python-tenacity
 Section: python
 Priority: optional
-Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
 Uploaders: Thomas Goirand <zigo@debian.org>,
            Ondřej Kobližek <koblizeko@gmail.com>,
            Ondřej Nový <onovy@debian.org>
@@ -18,9 +19,11 @@
                      python-monotonic (>= 0.6),
                      python-nose,
                      python-six,
+                     python-tornado,
                      python3-monotonic (>= 0.6),
                      python3-nose,
                      python3-six,
+                     python3-tornado,
 Standards-Version: 4.1.1
 Vcs-Browser: https://anonscm.debian.org/git/python-modules/packages/python-tenacity.git
 Vcs-Git: https://anonscm.debian.org/git/python-modules/packages/python-tenacity.git
