=== debian/changelog ===
python-tenacity (4.12.0-2) unstable; urgency=medium

  * Uploading to unstable
  * Bump Standards-Version to 4.2.1

 -- Ondřej Nový <onovy@debian.org>  Wed, 05 Sep 2018 10:16:37 +0200

python-tenacity (4.12.0-1) experimental; urgency=medium

  * New upstream release
  * d/p/0001-Remove-privacy-breach-in-doc.patch: Rebase
  * d/p/0002-fix-python3.7-async-reserver-keyword.patch:
    Remove, applied upstream
  * Bump standards version to 4.2.0 (no changes)

 -- Ondřej Nový <onovy@debian.org>  Tue, 21 Aug 2018 13:02:52 +0200

python-tenacity (4.8.0-3) unstable; urgency=medium

  [ Ondřej Nový ]
  * d/copyright: Bump my copyright year

  [ Michal Arbet ]
  * Add 0002-fix-python3.7-async-reserver-keyword.patch
  * Edit PYBUILD_AFTER_INSTALL_python2 in d/rules
  * Edit PYBUILD_TEST_ARGS_python2 in d/rules

  [ Thomas Goirand ]
  * Ran wrap-and-sort -bast.
  * Removed versions of b-depends when satisfied in Stretch.
  * Correctly build sphinx doc with py3.
  * Get out of ugly git-dpm.

 -- Thomas Goirand <zigo@debian.org>  Mon, 09 Jul 2018 09:26:16 +0000

python-tenacity (4.8.0-2) unstable; urgency=medium

  * Uploading to unstable
  * d/copyright: Add myself for Debian part

 -- Ondřej Nový <onovy@debian.org>  Mon, 26 Feb 2018 10:40:50 +0100

python-tenacity (4.8.0-1) experimental; urgency=medium

  * New upstream release
  * d/control: Set Vcs-* to salsa.debian.org
  * Add python{,3}-tornado to B-D
  * Bump debhelper compat level to 11
  * Standards-Version is 4.1.3 now (no changes)

 -- Ondřej Nový <onovy@debian.org>  Fri, 16 Feb 2018 16:44:18 +0100
