=== debian/rules ===
#!/usr/bin/make -f
include /usr/share/dpkg/pkg-info.mk

export OSLO_PACKAGE_VERSION=$(DEB_VERSION_UPSTREAM)
export PYBUILD_NAME = tenacity
export PYBUILD_TEST_ARGS_python2 = --ignore-files '.*asyncio.py'
export PYBUILD_AFTER_INSTALL = rm -r '{destdir}/{install_dir}/tenacity/tests'
export PYBUILD_AFTER_INSTALL_python2 = $(PYBUILD_AFTER_INSTALL) ; rm '{destdir}/{install_dir}/tenacity/_asyncio.py'

%:
	dh $@ --with python2,python3,sphinxdoc --buildsystem=pybuild

override_dh_installchangelogs:
	dh_installchangelogs $(CURDIR)/debian/CHANGELOG

override_dh_sphinxdoc:
ifeq (,$(findstring nodocs, $(DEB_BUILD_OPTIONS)))
	PYTHON=python3 python3 -m sphinx -b html doc/source debian/python-tenacity-doc/usr/share/doc/python-tenacity-doc/html
	dh_sphinxdoc -O--buildsystem=python_distutils
endif
