## python-tenacity 5.0.3

=== debian/changelog ===
python-tenacity (5.0.3-0ubuntu1) disco; urgency=medium

  * d/gbp.conf: Update gbp configuration file.
  * d/control: Update Vcs-* links and maintainers.
  * New upstream release.
  * d/control: Align (Build-)Depends with upstream.
  * d/rules: Run tests directly with pytest.

 -- Corey Bryant <corey.bryant@canonical.com>  Mon, 04 Feb 2019 09:56:54 -0500
