=== debian/control ===
--- 
+++ 
@@ -1,7 +1,8 @@
 Source: python-tenacity
 Section: python
 Priority: optional
-Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
 Uploaders:
  Thomas Goirand <zigo@debian.org>,
  Michal Arbet <michal.arbet@ultimum.io>,
@@ -20,26 +21,28 @@
  python3-sphinx,
  python3-tornado,
 Build-Depends-Indep:
- python-concurrent.futures,
- python-monotonic,
+ python-concurrent.futures (>= 3.0),
+ python-monotonic (>= 0.6),
  python-nose,
- python-six,
- python3-monotonic,
+ python-pytest,
+ python-six (>= 1.9.0),
+ python3-monotonic (>= 0.6),
  python3-nose,
- python3-six,
+ python3-pytest,
+ python3-six (>= 1.9.0),
 Standards-Version: 4.2.1
-Vcs-Browser: https://salsa.debian.org/python-team/modules/python-tenacity
-Vcs-Git: https://salsa.debian.org/python-team/modules/python-tenacity.git
+Vcs-Browser: https://git.launchpad.net/~ubuntu-server-dev/ubuntu/+source/python-tenacity
+Vcs-Git: https://git.launchpad.net/~ubuntu-server-dev/ubuntu/+source/python-tenacity
 Homepage: https://github.com/jd/tenacity
 Testsuite: autopkgtest-pkg-python
 
 Package: python-tenacity
 Architecture: all
 Depends:
- python-concurrent.futures,
- python-monotonic,
+ python-concurrent.futures (>= 3.0),
+ python-monotonic (>= 0.6),
  python-pbr,
- python-six,
+ python-six (>= 1.9.0),
  ${misc:Depends},
  ${python:Depends},
 Suggests:
@@ -79,9 +82,9 @@
 Package: python3-tenacity
 Architecture: all
 Depends:
- python3-monotonic,
+ python3-monotonic (>= 0.6),
  python3-pbr,
- python3-six,
+ python3-six (>= 1.9.0),
  ${misc:Depends},
  ${python3:Depends},
 Suggests:
