=== debian/rules ===
--- 
+++ 
@@ -18,3 +18,10 @@
 	PYTHON=python3 python3 -m sphinx -b html doc/source debian/python-tenacity-doc/usr/share/doc/python-tenacity-doc/html
 	dh_sphinxdoc -O--buildsystem=python_distutils
 endif
+
+override_dh_auto_test:
+ifeq (,$(findstring nocheck, $(DEB_BUILD_OPTIONS)))
+	PYTHONPATH=$(CURDIR) pytest --ignore='tenacity/tests/test_asyncio.py'
+	PYTHONPATH=$(CURDIR) pytest-3
+endif
+
