## python-tenacity 5.0.4

=== debian/changelog ===
python-tenacity (5.0.4-2~bpo10+1) buster-backports; urgency=medium

  * Rebuild for buster-backports.

 -- Thomas Goirand <zigo@debian.org>  Mon, 13 Jul 2020 11:58:03 +0000

python-tenacity (5.0.4-2) unstable; urgency=medium

  * d/tests: Add Python module test
  * Add upstream metadata
  * d/control: python-tenacity-doc marked Multi-Arch: foreign
  * d/copyright: Bump my copyright year

 -- Ondřej Kobližek <koblizeko@gmail.com>  Fri, 16 Aug 2019 11:34:41 +0200

python-tenacity (5.0.4-1) unstable; urgency=medium

  * New upstream release
  * Bump debhelper compat level to 12 and use debhelper-compat
  * Bump Standards-Version to 4.4.0 (no changes needed)
  * d/CHANGELOG: Regenerate for new upstream release
  * Switch from nose to pytest (same as upstream)
  * Drop Python 2 support
  * d/copyright: Bump my copyright year

 -- Ondřej Nový <onovy@debian.org>  Tue, 16 Jul 2019 21:35:38 +0200
