## python-tenacity 5.1.1

=== debian/changelog ===
python-tenacity (5.1.1-0ubuntu2) eoan; urgency=medium

  * d/rules: Drop _asyncio.py from py2 module as it has invalid syntax
    for Python 2.

 -- James Page <james.page@ubuntu.com>  Wed, 02 Oct 2019 09:17:14 +0100

python-tenacity (5.1.1-0ubuntu1) eoan; urgency=medium

  * New upstream release for OpenStack Train.
  * d/control: Add BD on python{3}-setuptools-scm.
  * d/p/*: Refresh.
  * d/rules: Drop purge of tests folder, no longer installed.
  * d/control: Add missing BD on python3-reno.
  * d/p/disable-reno-docs.patch: Disable use of reno in sphinx docs as
    this only works from within a SCM repository.

 -- James Page <james.page@ubuntu.com>  Thu, 26 Sep 2019 10:36:46 +0100

python-tenacity (5.0.4-0ubuntu1) eoan; urgency=medium

  * New upstream release.

 -- James Page <james.page@ubuntu.com>  Wed, 05 Jun 2019 14:59:47 +0100
