=== debian/control ===
--- 
+++ 
@@ -1,33 +1,71 @@
 Source: python-tenacity
 Section: python
 Priority: optional
-Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
 Uploaders:
  Thomas Goirand <zigo@debian.org>,
  Michal Arbet <michal.arbet@ultimum.io>,
  Ondřej Kobližek <koblizeko@gmail.com>,
  Ondřej Nový <onovy@debian.org>,
 Build-Depends:
- debhelper-compat (= 12),
+ debhelper (>= 11),
  dh-python,
+ python-all,
+ python-pbr,
+ python-setuptools,
+ python-setuptools-scm,
+ python-tornado,
  python3-all,
  python3-pbr,
+ python3-reno,
  python3-setuptools,
+ python3-setuptools-scm,
  python3-sphinx,
  python3-tornado,
 Build-Depends-Indep:
+ python-concurrent.futures (>= 3.0),
+ python-monotonic (>= 0.6),
+ python-nose,
+ python-pytest,
+ python-six (>= 1.9.0),
+ python3-monotonic (>= 0.6),
+ python3-nose,
  python3-pytest,
- python3-six,
-Standards-Version: 4.4.0
-Vcs-Browser: https://salsa.debian.org/python-team/modules/python-tenacity
-Vcs-Git: https://salsa.debian.org/python-team/modules/python-tenacity.git
+ python3-six (>= 1.9.0),
+Standards-Version: 4.2.1
+Vcs-Browser: https://git.launchpad.net/~ubuntu-server-dev/ubuntu/+source/python-tenacity
+Vcs-Git: https://git.launchpad.net/~ubuntu-server-dev/ubuntu/+source/python-tenacity
 Homepage: https://github.com/jd/tenacity
 Testsuite: autopkgtest-pkg-python
+
+Package: python-tenacity
+Architecture: all
+Depends:
+ python-concurrent.futures (>= 3.0),
+ python-monotonic (>= 0.6),
+ python-pbr,
+ python-six (>= 1.9.0),
+ ${misc:Depends},
+ ${python:Depends},
+Suggests:
+ python-tenacity-doc,
+Description: retry code until it succeeeds - Python 2.7
+ Tenacity is a general-purpose retrying library to simplify the task of adding
+ retry behavior to just about anything. It originates from a fork of Retrying.
+ .
+ Features:
+  * Generic Decorator API
+  * Specify stop condition (i.e. limit by number of attempts)
+  * Specify wait condition (i.e. exponential backoff sleeping between attempts)
+  * Customize retrying on Exceptions
+  * Customize retrying on expected returned result
+ .
+ This package contains the Python 2.7 module.
 
 Package: python-tenacity-doc
 Section: doc
 Architecture: all
-Multi-Arch: foreign
 Depends:
  ${misc:Depends},
  ${sphinxdoc:Depends},
@@ -47,13 +85,14 @@
 Package: python3-tenacity
 Architecture: all
 Depends:
+ python3-monotonic (>= 0.6),
  python3-pbr,
- python3-six,
+ python3-six (>= 1.9.0),
  ${misc:Depends},
  ${python3:Depends},
 Suggests:
  python-tenacity-doc,
-Description: retry code until it succeeeds
+Description: retry code until it succeeeds - Python 3.x
  Tenacity is a general-purpose retrying library to simplify the task of adding
  retry behavior to just about anything. It originates from a fork of Retrying.
  .
@@ -63,3 +102,5 @@
   * Specify wait condition (i.e. exponential backoff sleeping between attempts)
   * Customize retrying on Exceptions
   * Customize retrying on expected returned result
+ .
+ This package contains the Python 3.x module.
