## python-tenacity 6.0.0

=== debian/changelog ===
python-tenacity (6.0.0-0ubuntu2) focal; urgency=medium

  * No-change rebuild to generate dependencies on python2.

 -- Matthias Klose <doko@ubuntu.com>  Tue, 17 Dec 2019 12:53:29 +0000

python-tenacity (6.0.0-0ubuntu1) focal; urgency=low

  * Merge from Debian unstable.  Remaining changes:
    - d/gbp.conf: Retain for gbp and pristine-tar config.
  * New upstream release for OpenStack Ussuri.

 -- Corey Bryant <corey.bryant@canonical.com>  Thu, 12 Dec 2019 17:33:37 -0500

python-tenacity (5.1.1-2) unstable; urgency=medium

  * Uploading to unstable.
  * Use pybuild to run tests again.
  * Drop OSLO_PACKAGE_VERSION env.
  * Bump Standards-Version to 4.4.1.

 -- Ondřej Nový <onovy@debian.org>  Sun, 20 Oct 2019 21:32:01 +0200

python-tenacity (5.1.1-1) experimental; urgency=medium

  * New upstream release.
  * Rebased 0001-Remove-privacy-breach-in-doc.patch.
  * Add python3-setuptools-scm as build-depends.
  * Add override_dh_auto_test.
  * Removed PYBUILD_AFTER_INSTALL.
  * Add remove-reno-sphinx-extension.patch.

 -- Thomas Goirand <zigo@debian.org>  Tue, 24 Sep 2019 13:20:10 +0200
