=== debian/control ===
Source: python-tenacity
Section: python
Priority: optional
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
Uploaders:
 Thomas Goirand <zigo@debian.org>,
 Michal Arbet <michal.arbet@ultimum.io>,
 Ondřej Kobližek <koblizeko@gmail.com>,
 Ondřej Nový <onovy@debian.org>,
Build-Depends:
 debhelper-compat (= 12),
 dh-python,
 python3-all,
 python3-pbr,
 python3-setuptools,
 python3-setuptools-scm,
 python3-sphinx,
 python3-tornado,
Build-Depends-Indep:
 python3-pytest,
 python3-six,
Standards-Version: 4.4.1
Vcs-Browser: https://git.launchpad.net/~ubuntu-server-dev/ubuntu/+source/python-tenacity
Vcs-Git: https://git.launchpad.net/~ubuntu-server-dev/ubuntu/+source/python-tenacity
Homepage: https://github.com/jd/tenacity
Testsuite: autopkgtest-pkg-python

Package: python-tenacity-doc
Section: doc
Architecture: all
Multi-Arch: foreign
Depends:
 ${misc:Depends},
 ${sphinxdoc:Depends},
Description: retry code until it succeeeds - doc
 Tenacity is a general-purpose retrying library to simplify the task of adding
 retry behavior to just about anything. It originates from a fork of Retrying.
 .
 Features:
  * Generic Decorator API
  * Specify stop condition (i.e. limit by number of attempts)
  * Specify wait condition (i.e. exponential backoff sleeping between attempts)
  * Customize retrying on Exceptions
  * Customize retrying on expected returned result
 .
 This package contains the documentation.

Package: python3-tenacity
Architecture: all
Depends:
 python3-pbr,
 python3-six,
 ${misc:Depends},
 ${python3:Depends},
Suggests:
 python-tenacity-doc,
Description: retry code until it succeeeds
 Tenacity is a general-purpose retrying library to simplify the task of adding
 retry behavior to just about anything. It originates from a fork of Retrying.
 .
 Features:
  * Generic Decorator API
  * Specify stop condition (i.e. limit by number of attempts)
  * Specify wait condition (i.e. exponential backoff sleeping between attempts)
  * Customize retrying on Exceptions
  * Customize retrying on expected returned result
