## python-tenacity 6.2.0

=== debian/changelog ===
python-tenacity (6.2.0-4) unstable; urgency=medium

  * Bump debhelper compat level to 13 as debhelper is already in
    buster-backports.
    Please don't uselessly lower debhelper compat level unless you have a real
    reason to do so.

 -- Ondřej Nový <onovy@debian.org>  Fri, 12 Jun 2020 14:09:03 +0200

python-tenacity (6.2.0-3) unstable; urgency=medium

  * Downgrade debhelper to 12, to ease backports. Please don't uselessly bump
    it unless you have a real reason to do so.

 -- Thomas Goirand <zigo@debian.org>  Thu, 11 Jun 2020 19:33:16 +0200

python-tenacity (6.2.0-2) unstable; urgency=medium

  * Uploading to unstable.

 -- Thomas Goirand <zigo@debian.org>  Thu, 11 Jun 2020 19:21:52 +0200

python-tenacity (6.2.0-1) experimental; urgency=medium

  * New upstream release
  * d/control:
    - Bump debhelper version to 13
    - Update mailing-list address in Maintainer
    - Add python3-typing-extensions to B-D
    - Add python3-typeguard to B-D-I

 -- Ondřej Kobližek <kobla@debian.org>  Fri, 15 May 2020 21:05:08 +0200

python-tenacity (6.1.0-1) experimental; urgency=medium

  * New upstream release.
  * Bump Standards-Version to 4.5.0.

 -- Ondřej Nový <onovy@debian.org>  Mon, 16 Mar 2020 14:47:12 +0100

python-tenacity (6.0.0-1) experimental; urgency=medium

  * d/control: Add Rules-Requires-Root.
  * Change my email address.
  * New upstream release.
  * Rebase patches.

 -- Ondřej Kobližek <kobla@debian.org>  Tue, 19 Nov 2019 15:04:13 +0100
