=== debian/control ===
--- 
+++ 
@@ -1,15 +1,14 @@
 Source: python-tenacity
 Section: python
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
+Maintainer: Debian Python Modules Team <python-modules-team@alioth-lists.debian.net>
 Uploaders:
  Thomas Goirand <zigo@debian.org>,
  Michal Arbet <michal.arbet@ultimum.io>,
- Ondřej Kobližek <koblizeko@gmail.com>,
+ Ondřej Kobližek <kobla@debian.org>,
  Ondřej Nový <onovy@debian.org>,
 Build-Depends:
- debhelper-compat (= 12),
+ debhelper-compat (= 13),
  dh-python,
  python3-all,
  python3-pbr,
@@ -17,14 +16,17 @@
  python3-setuptools-scm,
  python3-sphinx,
  python3-tornado,
+ python3-typing-extensions,
 Build-Depends-Indep:
  python3-pytest,
  python3-six,
-Standards-Version: 4.4.1
-Vcs-Browser: https://git.launchpad.net/~ubuntu-server-dev/ubuntu/+source/python-tenacity
-Vcs-Git: https://git.launchpad.net/~ubuntu-server-dev/ubuntu/+source/python-tenacity
+ python3-typeguard,
+Standards-Version: 4.5.0
+Vcs-Browser: https://salsa.debian.org/python-team/modules/python-tenacity
+Vcs-Git: https://salsa.debian.org/python-team/modules/python-tenacity.git
 Homepage: https://github.com/jd/tenacity
 Testsuite: autopkgtest-pkg-python
+Rules-Requires-Root: no
 
 Package: python-tenacity-doc
 Section: doc
