## python-tenacity 6.3.1

=== debian/changelog ===
python-tenacity (6.3.1-3) unstable; urgency=medium

  * debian/control
    - use proper team name and email address

 -- Sandro Tosi <morph@debian.org>  Tue, 31 Aug 2021 00:46:57 -0400

python-tenacity (6.3.1-2) unstable; urgency=medium

  [ Ondřej Nový ]
  * d/copyright: Bump my copyright year.
  * d/control: Update Vcs-* fields with new Debian Python Team Salsa
    layout.

  [ Thomas Goirand ]
  * Upload to unstable.

 -- Thomas Goirand <zigo@debian.org>  Mon, 16 Aug 2021 14:53:07 +0200

python-tenacity (6.3.1-1) experimental; urgency=medium

  * New upstream release.
  * Add a debian/gbp.conf.
  * Fixed VCS URLs.

 -- Thomas Goirand <zigo@debian.org>  Mon, 08 Mar 2021 11:41:14 +0100
