=== debian/control ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Source: python-tenacity
 Section: python
 Priority: optional
-Maintainer: Debian Python Modules Team <python-modules-team@alioth-lists.debian.net>
+Maintainer: Debian Python Team <team+python@tracker.debian.org>
 Uploaders:
  Thomas Goirand <zigo@debian.org>,
  Michal Arbet <michal.arbet@ultimum.io>,
@@ -22,8 +22,8 @@
  python3-six,
  python3-typeguard,
 Standards-Version: 4.5.0
-Vcs-Browser: https://salsa.debian.org/python-team/modules/python-tenacity
-Vcs-Git: https://salsa.debian.org/python-team/modules/python-tenacity.git
+Vcs-Browser: https://salsa.debian.org/python-team/packages/python-tenacity
+Vcs-Git: https://salsa.debian.org/python-team/packages/python-tenacity.git
 Homepage: https://github.com/jd/tenacity
 Testsuite: autopkgtest-pkg-python
 Rules-Requires-Root: no
