## python-tenacity 8.2.1

=== debian/changelog ===
python-tenacity (8.2.1-1) unstable; urgency=medium

  * New upstream release.
  * Rebased 0001-Remove-privacy-breach-in-doc.patch.

 -- Thomas Goirand <zigo@debian.org>  Mon, 20 Feb 2023 13:27:19 +0100

python-tenacity (8.0.1-1) unstable; urgency=medium

  * Team Upload.
  * New upstream version 8.0.1
  * Refresh patches
  * d/rules: Fix location of tests for dh_auto_test

 -- Samuel Henrique <samueloph@debian.org>  Sun, 06 Feb 2022 23:08:02 +0000
