## python-tenacity 8.2.3

=== debian/changelog ===
python-tenacity (8.2.3-2) unstable; urgency=medium

  * Team Upload.
  * Release to unstable to unblock python3-typeguard migration.

 -- Alexandre Detiste <tchet@debian.org>  Fri, 05 Jan 2024 12:41:23 +0100

python-tenacity (8.2.3-1) experimental; urgency=medium

  * Team Upload.
  * New upstream version 8.2.3
  * Remove old extraneous dependencies:
    * python3-pbr (Closes: #1012342)
    * python3-six (Closes: #1039447)
  * Depends on new python3-typeguard (>= 3.0)

 -- Alexandre Detiste <tchet@debian.org>  Thu, 04 Jan 2024 23:39:09 +0100
