=== debian/control ===
--- 
+++ 
@@ -11,7 +11,6 @@
  debhelper-compat (= 13),
  dh-python,
  python3-all,
- python3-pbr,
  python3-setuptools,
  python3-setuptools-scm,
  python3-sphinx,
@@ -19,8 +18,7 @@
  python3-typing-extensions,
 Build-Depends-Indep:
  python3-pytest,
- python3-six,
- python3-typeguard,
+ python3-typeguard (>= 3.0),
 Standards-Version: 4.5.0
 Vcs-Browser: https://salsa.debian.org/python-team/packages/python-tenacity
 Vcs-Git: https://salsa.debian.org/python-team/packages/python-tenacity.git
@@ -51,8 +49,6 @@
 Package: python3-tenacity
 Architecture: all
 Depends:
- python3-pbr,
- python3-six,
  ${misc:Depends},
  ${python3:Depends},
 Suggests:
