=== debian/tests/control ===
--- 
+++ 
@@ -5,5 +5,5 @@
  python3-tenacity,
  python3-tornado,
  python3-typing-extensions,
- python3-typeguard,
+ python3-typeguard (>= 3.0),
 Test-Command: set -e; for py in $(py3versions -i); do echo "[*] testing on $py:"; $py -Wd -m pytest -v -x 2>&1; done
