## python-tenacity 8.3.0

=== debian/changelog ===
python-tenacity (8.3.0-1) unstable; urgency=medium

  * Team upload.

  [ Ondřej Nový ]
  * Remove myself from Uploaders.

  [ Colin Watson ]
  * New upstream release.
  * Use pybuild-plugin-pyproject.

 -- Colin Watson <cjwatson@debian.org>  Wed, 15 May 2024 19:14:59 +0100
