## python-tenacity 8.4.1

=== debian/changelog ===
python-tenacity (8.4.1-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.

 -- Colin Watson <cjwatson@debian.org>  Thu, 20 Jun 2024 10:03:10 +0100
