=== debian/control ===
--- 
+++ 
@@ -15,6 +15,7 @@
  python3-setuptools-scm,
  python3-sphinx,
  python3-tornado,
+ python3-trio,
  python3-typing-extensions,
 Build-Depends-Indep:
  python3-pytest,
