## python-tenacity 8.4.2

=== debian/changelog ===
python-tenacity (8.4.2-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.
  * Standards-Version: 4.7.0 (no changes required).

 -- Colin Watson <cjwatson@debian.org>  Fri, 28 Jun 2024 09:24:47 +0100
