## python-tenacity 8.4.2+really8.4.1

=== debian/changelog ===
python-tenacity (8.4.2+really8.4.1-2) unstable; urgency=medium

  * Team upload.
  * Simplify a debhelper override, avoiding use of the deprecated
    python_distutils buildsystem.

 -- Colin Watson <cjwatson@debian.org>  Wed, 18 Dec 2024 13:07:28 +0000

python-tenacity (8.4.2+really8.4.1-1) unstable; urgency=medium

  * Team upload.
  * Revert to 8.4.1, since 8.4.2 breaks several OpenStack packages (closes:
    #1074690, #1074730).

 -- Colin Watson <cjwatson@debian.org>  Sun, 14 Jul 2024 12:35:48 +0100
