=== debian/control ===
--- 
+++ 
@@ -20,7 +20,7 @@
 Build-Depends-Indep:
  python3-pytest,
  python3-typeguard (>= 3.0),
-Standards-Version: 4.5.0
+Standards-Version: 4.7.0
 Vcs-Browser: https://salsa.debian.org/python-team/packages/python-tenacity
 Vcs-Git: https://salsa.debian.org/python-team/packages/python-tenacity.git
 Homepage: https://github.com/jd/tenacity
