## python-tenacity 8.5.0

=== debian/changelog ===
python-tenacity (8.5.0-0ubuntu1~cloud0) noble-dalmatian; urgency=medium

  * New update for the Ubuntu Cloud Archive.

 -- root <root@juju-0cd498-prod-ubuntu-openstack-backport-o-matic-7>  Wed, 21 Aug 2024 13:35:51 +0000

python-tenacity (8.5.0-0ubuntu1) oracular; urgency=medium

  * New upstream release.

 -- James Page <james.page@ubuntu.com>  Thu, 11 Jul 2024 10:53:00 +0100
