## python-tenacity 9.0.0

=== debian/changelog ===
python-tenacity (9.0.0-0ubuntu1) plucky; urgency=medium

  * New upstream release.

 -- James Page <james.page@ubuntu.com>  Thu, 13 Feb 2025 15:48:21 +0000
