=== debian/rules ===
--- 
+++ 
@@ -1,7 +1,7 @@
 #!/usr/bin/make -f
 
 export PYBUILD_NAME = tenacity
-export PYBUILD_BEFORE_TEST = cp -r tenacity/tests '{build_dir}/tenacity'
+export PYBUILD_BEFORE_TEST = cp -r tests '{build_dir}/tenacity'
 export PYBUILD_AFTER_TEST = rm -r '{build_dir}/tenacity/tests'
 
 %:
