## python-tenacity 9.1.2

=== debian/changelog ===
python-tenacity (9.1.2-2) unstable; urgency=medium

  * Uploading to unstable.

 -- Thomas Goirand <zigo@debian.org>  Fri, 26 Sep 2025 11:24:16 +0200

python-tenacity (9.1.2-1) experimental; urgency=medium

  * New upstream release.

 -- Thomas Goirand <zigo@debian.org>  Thu, 28 Aug 2025 09:18:05 +0200
