=== debian/tests/control ===
--- 
+++ 
@@ -4,6 +4,7 @@
  python3-setuptools,
  python3-tenacity,
  python3-tornado,
+ python3-trio,
  python3-typing-extensions,
  python3-typeguard (>= 3.0),
 Test-Command: set -e; for py in $(py3versions -i); do echo "[*] testing on $py:"; $py -Wd -m pytest -v -x 2>&1; done
