## python-tenacity 9.1.4

=== debian/changelog ===
python-tenacity (9.1.4-1) unstable; urgency=medium

  * New upstream release.
  * Removed patch applied upstream:
    - py3.14_support-git_eed7d785e667df145c0e3eeddff59af64e4e860d.patch

 -- Thomas Goirand <zigo@debian.org>  Fri, 27 Feb 2026 00:01:20 +0100

python-tenacity (9.1.2-3) unstable; urgency=medium

  * Team upload.

  [ Alexandre Detiste ]
  * drop "Rules-Requires-Root: no": it is now the default
  * bump Standards-Version to 4.7.3
  * drop "Priority: optional": it is now implicit
  * use dh-sequence-python3
  * apply Multi-Arch: hint
  * add debian/salsa-ci.yml

  [ Joe Nahmias ]
  * fix asyncio for py3.14 (Closes: #1123321)

 -- Joseph Nahmias <jello@debian.org>  Thu, 25 Dec 2025 19:02:28 -0500
